/* Additional Scripts to work with Typo3 */

DT.menu1-level1-no, DT.menu1-level1-act {
	padding-left: 10px;
}
DT.menu1-level2-no, DT.menu1-level2-act {
	padding-left: 20px;
}
DT.menu1-level3-no, DT.menu1-level3-act {
	padding-left: 30px;
}
DT.menu1-level4-no, DT.menu1-level4-act {
	padding-left: 40px;
}
DT.menu1-level1-act a, DT.menu1-level2-act a, DT.menu1-level3-act a, DT.menu1-level4-act a {
	font-weight: bold;
	text-decoration: none;
}
DT.menu1-level1-act a:hover, DT.menu1-level2-act a:hover, DT.menu1-level3-act a:hover, DT.menu1-level4-act a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 1.5em;
	margin-top: 25px;
	margin-bottom: 2px;
	padding: 2px;
}
h1.Header {
	font-size: 2em;
	margin-bottom: 20px;
	margin-top: 5px;
}
p.bodytext {
	font-size: 0.95em;
	margin: 0em;
	padding: 0px;
}

div.content_right {
	margin-top: 1.5em;
	font-size: smaller;
}

.csc-sitemap-level1 {
	padding-left: 0px;
}
.csc-sitemap-level2 {
	padding-left: 30px;
}
.csc-sitemap-level3 {
	padding-left: 60px;
}

div#rightcontent {
	margin-top: 1.5em;
	font-size: smaller;
}

div#rightcontent h1 {
	font-size: 1em;
	margin-bottom: 1px;
}

div#rightcontent ul, div#rightcontent div, div#rightcontent p {
	margin-top: 1px;
	margin-bottom: 5px;
}

div#rightcontent ul {
	list-style-type: circle;
}
div#rightcontent ul li {
	margin-left: -12px;
}